Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 08 Dec 2021 15:28:37 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I Ordered for  A-Line Midi Skirt ,and I received The parcel at 17th Nov 2021.Due to wrong size I request for return on the same day itself. On 22 nd  Nov 2021 I received an SMS that my return request for order get  cancelled .I didn't request for any cancellation, It get automatically cancelled. Again I request for return and I called three of your customer care agent. On Today29th Nov 2021again I got an SMS as previous as before. Totally  irritated with the irresponsible behavior of max online. Please  do the necessary as early as possible. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3489207